/***************************************************************
	Explorer / Commerce 7 CSS
************************************************************/

.cta7.one-fourth {
	padding: 0 40px;
	text-align:center;
}

.cta_title {
	display: block;
	margin-bottom: 15px;
	width: 100%;
}

.cta7.one-fourth .button {
	font-size: 12px;
	padding: 8px 20px;
}

.c7_after_entry {
	border-top: 1px solid #eee;
	float: left;
	clear: both;
	margin-top: 30px;
	padding: 30px 0 60px;
	width: 100%;
}

/* FAQ Template CSS
--------------------------------------------- */

a.post-edit-link {
	display: none;
}

.open-close-btns {
	text-align: right;
	margin-bottom: 10px;
}

.open-close-btns button {
	background: transparent;
	box-shadow: none;
	padding: 0;
	color: #b43e24;
	font-size: 12px;
}

.open-close-btns button:hover {
	background: transparent;
	color: #b43e24;
	box-shadow: none;
}

#btn-open-all:before {
	content: "\f055";
	font-family: "FontAwesome";
	margin-right: 7px;
}

#btn-close-all:after {
	content: "\f056";
	font-family: "FontAwesome";
	margin-left: 7px;
}

span.pipe {
	font-size: 13px;
}

.faq {
	border-bottom: 1px solid #ddd;
}

a.c7-checkout__content__title__pickup {
        display: none;
}

.faq .question {
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0;
	line-height: 1.3;
	text-transform: none;
}

.faq .question a {
	display: block;
	font-weight: 700;
}

.faq .question a:before {
	content: "\f055";
	color: #b43e24;
	font-family: "FontAwesome";
	font-weight: normal;
	margin-right: 7px;
}

.faq .question a:focus,
.open-close-btns button:focus {
	outline: none;
}

.faq .question a,
.faq .answer {
	color: #333;
	padding: 20px;
}

.faq .question a:hover {
	color: #b43e24;
}

.faq .answer {
	background-color: #fafafa;
}

.faq .question a:after {
	content: '\f107';
	font-family: "FontAwesome";
	padding-left: 5px;
}

.faq .question.open a:after {
	content: '\f106';
}

h2.category-title {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 24px;
    padding: 5px 0;
    margin: 30px 0;
}

@media only screen and (max-width: 600px) {

	.faq .question a {
		padding: 20px 0;
	}
}
